@charset "UTF-8";

.button_fs .cmn-richtext{
    font-size: clamp(12px, 1.757vw, 24px)!important;
}

.is-colorset--1 .l-ButtonUnit__link .l-ButtonUnit__link__icon {
    color: #333333;
}

.is-colorset--8 .l-ButtonUnit__link {
    color: #FFFFFF;
    background-color: #FFFFFF;
    border-color: #E4007F;
}
.is-colorset--8 .l-ButtonUnit__link .l-ButtonUnit__link__icon {
    color: #E4007F;
}

.is-colorset--9 .l-ButtonUnit__link {
    color: #FFFFFF;
    background-color: #87653B;
    border-color: #87653B;
}
.is-colorset--9 .l-ButtonUnit__link .l-ButtonUnit__link__icon {
    color: #FFFFFF;
}

.max1920 .g-Section__inner{
    max-width: 1920px!important;
    margin: 0 auto!important;
}

.balance-pl p{
    display: inline-block;
    text-align: left;
}

.balance-p p{
font-size: clamp(16px ,1.756vw, 24px);
}

#link_instagram-img{
	background: #FFFFFF !important;
}
#link_instagram-img .g-ImageTextVP__contentsBlock__image{
	margin-bottom: 0px !important;
}

@media (max-width:640px){
.sub-title{
font-size: 9.3333vw!important;
}
#link_instagram-img .l-HeadingTitle__h2{
    font-size:21px !important;
}
}

@media only screen and (max-width: 1024px) and (min-width: 641px) {
	#link_instagram-img .l-HeadingTitle__h2{
		font-size:29px !important;
	}
}
@media only screen and (min-width: 1025px) {
	#link_instagram-img .l-HeadingTitle__h2{
		font-size:38px !important;
	}
}

.text-ss, .text-s .cmn-richtext{
    font-size: clamp(10px, 0.878vw, 12px);
    line-height: 1.2!important;
    font-family: 'UD Shin Go Regular';
}


.opt-sm-vwl{
    padding-left: 14.933vw;
}

.balance-right{
    padding-top: 15px;
}
@media (max-width:640px){
.balance-right{
    padding-top: 5px;
}
}
.balance-left .l-HeadingTitle--v2__p{
    line-height: 1.4;
}
.balance-right .l-HeadingTitle--v2__p{
    line-height: 0.9;
}

